import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/account_status", createCrudRouter("account_status", ["status_id"]));

export default router;

